body
{
}
.RecommendationText
{
	font-family:Arial;
	font-size:12px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #5AB6E7;
}
.odd_row
{
	background-color:"#E0F1FA";
	font-family:Arial;
	font-size:8pt;
}
.even_row
{
	background-color:White;
	font-family:Arial;
	font-size:8pt;
}
.entry_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight:bold;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-weight: bold;

}
.benefit_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight:bold;
}
.error_page {
	font-family: Times New Roman;
	font-size: 14px;

}